- apache module does not require python binary
authorElan Ruusamäe <glen@pld-linux.org>
Wed, 1 Feb 2006 22:39:56 +0000 (22:39 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
- add examples dir to %doc

Changed files:
    apache-mod_python.spec -> 1.78

apache-mod_python.spec

index 483d53d68cb30eaeba2cb04a1d360d747f33b8f5..3ac11be5a93b4753c690762f57afe4b55d4d6b07 100644 (file)
@@ -43,7 +43,7 @@ Requires:     apache(modules-api) = %apache_modules_api
 Requires:      apr >= 1:1.0.0
 # apache.py uses pdb module
 Requires:      python-devel-tools
-%pyrequires_eq python
+%requires_eq   python-libs
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 %define                _pkglibdir      %(%{apxs} -q LIBEXECDIR 2>/dev/null)
@@ -163,6 +163,7 @@ fi
 %files
 %defattr(644,root,root,755)
 %doc doc-html/* README COPYRIGHT NEWS CREDITS
+%doc examples
 %attr(640,root,root) %config(noreplace) %verify(not md5 mtime size) %{_sysconfdir}/httpd.conf/*_mod_%{mod_name}.conf
 %attr(755,root,root) %{_pkglibdir}/*.so
 %dir %{py_sitedir}/mod_%{mod_name}
This page took 0.051109 seconds and 4 git commands to generate.